<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <name>Team Config</name>
  <layout>vbox</layout>
  <modal>false</modal>
  <draggable>true</draggable>

  <group>

    <layout>hbox</layout>

    <empty>
      <stretch>false</stretch>
    </empty>
    <text>
      <label>Team Config</label>
    </text>
    <empty><stretch>true</stretch></empty>

    <button>
      <legend/>
      <key>Esc</key>
      <pref-width>16</pref-width>
      <pref-height>16</pref-height>
      <binding>
        <command>nasal</command>
        <script>ea6b.load_dialog2.toggle()</script>
      </binding>
    </button>

  </group>

  <hrule/>

  <group>

    <layout>vbox</layout>
    <padding>6</padding>
    <checkbox>
      <halign>left</halign>
      <label>Show/Hide COTAC Operator</label>
      <!-- <property>/sim/model/show-copilot</property> -->
      <property>sim/multiplay/generic/bool[8]</property>
      <live>true</live>
      <binding>
        <command>property-toggle</command>
        <!-- <property>/sim/model/show-copilot</property> -->
        <property>sim/multiplay/generic/bool[8]</property>
      </binding>
      <binding>
        <command>dialog-update</command>
      </binding>
    </checkbox>

    <layout>vbox</layout>
    <padding>6</padding>
    <checkbox>
      <halign>left</halign>
      <label>Show/Hide TACCO Operator</label>
      <!-- <property>/sim/model/show-TACCO</property> -->
      <property>sim/multiplay/generic/bool[9]</property>
      <live>true</live>
      <binding>
        <command>property-toggle</command>
        <!-- <property>/sim/model/show-TACCO</property> -->
        <property>sim/multiplay/generic/bool[9]</property>
      </binding>
      <binding>
        <command>dialog-update</command>
      </binding>
    </checkbox>

    <layout>vbox</layout>
    <padding>6</padding>
    <checkbox>
      <halign>left</halign>
      <label>Show/Hide EWO Operator</label>
      <!-- <property>/sim/model/show-EWO</property> -->
      <property>sim/multiplay/generic/bool[10]</property>
      <live>true</live>
      <binding>
        <command>property-toggle</command>
        <!-- <property>/sim/model/show-EWO</property> -->
        <property>sim/multiplay/generic/bool[10]</property>
      </binding>
      <binding>
        <command>dialog-update</command>
      </binding>
    </checkbox>

  </group>

  <hrule/>

</PropertyList>
